* {
	margin: 0;
	padding: 0;
	list-style: none;
}

#divSmallBox {
	overflow: hidden;
	*display: inline;
	*zoom: 1;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	border-radius: 10px;
	background: #ffffff;
}

#playBox {
	width: 1022px;
	height: 385px;
	margin: 20px auto;
	background: #333;
	position: relative;
	overflow: hidden;
}

#playBox .oUlplay {
	width: 99999px;
	position: absolute;
	left: 0;
	top: 0;
}

#playBox .oUlplay li {
	float: left;
}

#playBox .pre {
	cursor: pointer;
	width: 45px;
	height: 45px;
	background: url(../img/l.png) no-repeat;
	position: absolute;
	top: 190px;
	left: 10px;
	z-index: 10;
}

#playBox .next {
	cursor: pointer;
	width: 45px;
	height: 45px;
	background: url(../img/r.png) no-repeat;
	position: absolute;
	top: 190px;
	right: 10px;
	z-index: 10;
}

#playBox .smalltitle {
	width: 1022px;
	height: 10px;
	position: absolute;
	bottom: 15px;
	z-index: 10
}

#playBox .smalltitle ul {
	width: 120px;
	margin: 0 auto;
}

#playBox .smalltitle ul li {
	width: 10px;
	height: 10px;
	margin: 0 5px;
	border-radius: 10px;
	background: #ffffff;
	float: left;
	overflow: hidden;
	*display: inline;
	*zoom: 1;
}

#playBox .smalltitle .thistitle {
	background: #69aaec;
}

.content {
	width: 1200px;
	margin: -245px auto 0px auto;
	overflow: hidden;
}

.tuopintt {
	float: left;
	width: 1200px;
	height: 142px;
	margin-bottom: 45px;
	display: inline;
}

.tuopin_gg {
	float: left;
	width: 50px;
	height: 142px;
}

.ttuopin_text {
	float: left;
	width: 1100px;
	text-align: center;
	height: 142px;
	color: #000000;
	background: #F6F6F6;
}

.ttuopin_text a,
.ttuopin_text a:visited {
	color: #000;
	font-size: 24px;
	text-decoration: none;
}

.daoyu {
	float: left;
	width: 1198px;
	height: 123px;
	background: url(../img/daoyu_03.png) no-repeat;
	color: #000;
	font-size: 16px;
	line-height: 36px;
}

.daoyu p {
	text-indent: 6em;
	height: 117px;
	overflow: hidden;
	line-height: 36px;
	padding-top: 10px;
}

.jiaodian_pic {
	float: left;
	width: 1200px;
	margin-top: 20px;
	display: inline;
	background: rgba(255, 255, 255, 0.5);
	border-radius: 12px;
}

.jdpic {
	float: left;
	width: 721px;
}

.jdpic img {
	float: left;
	width: 715px;
	height: 420px;
	object-fit: cover;
}

.jd_text {
	float: right;
	width: 452px;
}

.jd_text ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

.jd_text li {
	line-height: 48px;
	border-bottom: 1px dotted #ddd;
	position: relative;
}

.jd_text li a,
.jd_text li a:visited {
	text-decoration: none;
	line-height: 46px;
	font-size: 16px;
	color: #333;
	padding-left: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	display: block;
	box-sizing: border-box;
}
.jd_text li::after {
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    background-color: #d41111;
    border-radius: 5px;
    top: 22px;
    position: absolute;
    left: 0;
}
.xksy {
	float: left;
	width: 1200px;
	clear: both
}

.xksy_bg {
	float: left;
	width: 1200px;
	height: 100px;
	margin-top: 80px;
	text-align: center;
}

.xksy_bg img{
	/* width: 800px; */
	width: auto;
	height: 116px;
}
.sjzs_bg img{
	/* width: 800px; */
	width: auto;
	height: 116px;
}
.xksy_con {
	float: left;
	width: 1200px;
	margin-top: 50px;
	display: inline;
}


.xksy_con ul {
	padding: 0px;
	margin: 0px;
}

.xksy_con li {
	float: left;
	width: 373px;
	list-style-type: none;
	margin-left: 25px;
	display: inline;
	height: 450px
}

.xksy_con li img {
	float: left;
	width: 373px;
	height: 306px;
	height: 232px;
	object-fit: cover;
	border-radius: 10px;
}

.images-contents {
	position: absolute;
	z-index: 1;
	left: 22px;
	top: 180px;
	width: 332px;
	background: #FFFFFF;
	height: 200px;
	line-height: 30px;
	overflow: hidden;
	text-align: center;
	color: #4E4E4E;
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
	border-radius: 10px
}
.images-contents h2 a {
	overflow: hidden;
	line-height: 24px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	color: #333 !important;
}
.images-contents h2 {
	font-size: 18px;
	color: #4C4C4C;
	text-align: center;
	padding: 10px;
}

.images-contents h2 a,
.images-contents h2 a:visited {
	color: #4C4C4C;
	font-size: 18px;
	line-height: 25px;
}

.images-contents p {
	line-height: 30px;
	font-size: 16px;
	padding: 5px 10px 10px 15px;
	color: #333333;
	text-align: left
}

.images-wrappers {
	width: 373px;
	position: relative;
}

.images-wrappers img {
	width: 373px;
	height: 200px;
}


.imagess-contents {
	position: absolute;
	z-index: 1;
	left: 0;
	bottom: 0;
	width: 100%;
	color: #FFF;
	background: rgba(0, 0, 0, .5);
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-align: center;
	display: none;
}

.imagess-wrappers {
	height: 400px;
	position: relative;
	background: antiquewhite;
}
.imagess-wrappers a {
	height: 400px;
	position: relative;
	display: block;
	border-radius: 8px;
	overflow: hidden;
}
.imagess-wrappers a img {
	width: 100%;
	height: 100%;
	position: relative;
	object-fit: cover;
	object-fit: cover;
	aspect-ratio: 9 / 16;
}
.image-contents {
	position: absolute;
	z-index: 1;
	left: 0;
	bottom: 0;
	width: 100%;
	color: #FFF;
	background: rgba(0, 0, 0, .5);
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-align: center;
}

.image-wrappers {
	width: 555px;
	height: 210px;
	position: relative;
}

.FocusPic {
	zoom: 1;
	position: relative;
	overflow: hidden;
}

.FocusPic .content {
	overflow: hidden;
	margin: 0px
}

.FocusPic .changeDiv a {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	text-decoration: none;
	border-radius: 15px;
	overflow: hidden;
}

.FocusPic .title-bg,
.FocusPic .title {
	position: absolute;
	left: 0px;
	bottom: 0;
	width: 434px;
	height: 48px;
	line-height: 48px;
	overflow: hidden
}

.FocusPic .title-bg {
	background: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.FocusPic .title a {
	display: block;
	padding-left: 15px;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
}

.FocusPic .change {
	bottom: 12px;
	height: 20px;
	right: 20px;
	*right: 5px;
	_right: 4px;
	position: absolute;
	text-align: right;
	z-index: 9999;
}

.FocusPic .change i {
	background: rgba(255, 255, 255, 0.3);
	color: #FFF;
	cursor: pointer;
	font-family: Arial;
	font-size: 13px;
	line-height: 15px;
	margin-right: 2px;
	padding: 2px 6px;
	font-style: normal;
	height: 15px;
	display: inline-block;
	display: -moz-inline-stack;
	zoom: 1;
	*display: inline;
}

.tuopingongjian_box {
	clear: both;
	width: 100%;
	height: 600px;
	background: url(../img/tpgj_bj.jpg) center no-repeat;
	margin: 50px auto
}

.tupianzhanqu_box {
	clear: both;
	width: 100%;
	height: 620px;
	background: url(../img/tupian_bj.jpg) center no-repeat;
	margin: 50px auto
}

.yxsg {
	width: 1200px;
	height: 500px;
	margin: 0px auto;
}

.yxsg_bg {
	float: left;
	width: 1200px;
	height: 65px;
	padding: 0px;
	margin: 50px auto;
}

.yxsg_con {
	float: left;
	width: 1200px;
}

.yxsg_left {
	float: left;
	width: 637px;
}

.yxsg_left img {
	float: left;
	width: 637px;
	height: 369px;
}

.yxsg_right {
	float: right;
	width: 453px;
	height: 375px;
	background: url(../img/yxsg_bg.png) no-repeat;
	margin-right: 10px;
	display: inline;
}

.yxsg_right h3 {
	color: #FFFFFF;
	font-size: 20px;
	line-height: 36px;
	height: 50px;
	line-height: 50px;
}

.yxsg_right h3 a,
.yxsg_right h3 a:visited {
	color: #ffffff;
	font-size: 20px;
	line-height: 36px;
	text-decoration: none;
}

.yxsg_right p {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 40px;
	padding: 10px 30px 0px 20px;
	text-indent: 2em;
}

.tszs {
	float: left;
	width: 1200px;
}

.tszs_bg {
	float: left;
	width: 1200px;
	height: 65px;
	margin-top: 30px;
	margin-bottom: 50px;
	display: inline;
}

.tszs_con {
	float: left;
	width: 1200px;
	background: #ffffff;
}

.tszs_left {
	float: left;
	width: 555px;
	margin-left: 30px;
}

.tszs_leftext {
	float: left;
	width: 555px;
}

.tszs_leftext h3 {
	font-size: 18px;
	line-height: 36px;
	color: #1450B2;
	padding: 20px 0px 20px 0px;
	margin: 0px;
}

.tszs_leftext h3 a,
.tszs_leftext h3 a:visited {
	color: #1450B2;
	font-size: 18px;
	line-height: 36px;
	text-decoration: none;
	padding-left: 10px;
}

.tszs_leftext ul {
	padding: 0px 0px 30px 0px;
	margin: 0px;
}

.tszs_leftext li {
	list-style-type: none;
	line-height: 30px;
	color: #202020;
	padding-left: 10px;
	overflow: hidden;
}

.tszs_leftext li a,
.tezs_leftext li a:visited {
	color: #202020;
	font-size: 16px;
	line-height: 36px;
	text-decoration: none;
	padding-left: 10px;
}

.tszs_pic {
	float: left;
	width: 555px;
	margin: 35px 0px 35px 0px;
	padding: 0px;
	display: inline;
}

.tszs_pic img {
	width: 555px;
	height: 210px;
}

.right {
	margin-left: 30px;
	display: inline;
}

.sjzs {
	float: none;
	width: 1920px;
	margin: 50px auto;
}

.sjzs_bg {
	float: none;
	width: 100%;
	height: 100px;
	margin-top: 50px;
	margin-bottom: 50px;
	text-align: center;
}

.sjzs_con {
	float: none;
	width: 100%;
	background: rgba(255, 255, 255, 0.5);
	padding: 20px;
	box-sizing: border-box;
	overflow: hidden;
}

.sjzs_left {
	float: left;
	width: 555px;
}

.sjzs_left ul {
	list-style-type: none;
	text-align: left;
	padding: 30px 0px 30px 20px;
	margin: 0px;
}

.sjzs_left li {
	line-height: 36px;
	color: #676767;
	font-size: 16px;
	list-style-type: none;
	text-align: left;
	padding-left: 10px;
}

.sjzs_left li a,
.sjzs_left li a:visited {
	color: #676767;
	font-size: 16px;
	line-height: 40px;
	text-align: left;
	padding-left: 10px;
	text-decoration: none;
	overflow: hidden;
}

.sjzs_pic {
	float: right;
	width: 575px;
	height: 380px;
	margin-top: 50px
}

.sjzs_pic ul {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 15px;
	position: relative;
}

.sjzs_pic li {
	list-style-type: none;
	height: 165px;
	margin-bottom: 30px;
	margin: 0;
}

.tpzs {
	width: 1200px;
	margin: 0px auto
}

.tpzs_bg {
	float: left;
	width: 1200px;
	height: 65px;
	margin-top: 50px;
	display: inline;
}

.tpzs_con {
	float: left;
	width: 1200px;
	margin-top: 50px;
	display: inline;
}

.tpzs_con img {
	width: 1022px;
	height: 385px;
}

.hzhb {
	width: 1200px;
	margin: 0px auto
}

.hzhb_bgg {
	float: left;
	width: 1200px;
	height: 65px;
	margin-top: 50px;
	display: inline;
}

.hzhb_bg {
	float: left;
	width: 1200px;
	height: 96px;
	margin-top: 50px;
	display: inline;
}

.clear {
	clear: both;
}

/* CSS Document */
.hz_pic {
	float: left;
	width: 166px;
	height: 86px;
}

.hz_pic img {
	width: 166px;
	height: 86px;
}

.yidian {
	float: left;
	width: 196px;
	height: 86px;
	margin-left: 10px;
	display: inline;
}

.wy {
	float: left;
	width: 296px;
	height: 86px;
}

/*脱贫内容页*/
.tuopin_ad {
	float: left;
	width: 1200px;
	height: 150px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: inline;
}

.tuopin_con {
	float: left;
	width: 1200px;
}

.tuopin_list {
	float: left;
	width: 1200px;
	height: 40px;
	line-height: 40px;
	text-align: left;
}

.tuopin_lista {
	float: left;
	width: 1200px;
}

.neir_tuopin {
	float: left;
	width: 100%;
	padding: 10px;
}

.neir_tuopin h1 {
	font-size: 34px;
	font-weight: 700;
	color: #000;
	line-height: 42px;
	text-align: center;
	font-family: "微软雅黑";
}

.neirr_tuopin {
	float: left;
	width: 100%;
	height: 30px;
	line-height: 30px;
	padding: 0px;
	margin: 0px;
	color: #666666;
}

.nerp_tuopin {
	float: left;
	width: 100%;
	line-height: 36px;
	font-family: "微软雅黑";
	color: #2f2f2f;
	padding: 0px;
	margin: 0px;
}

.nerp_tuopin p {
	line-height: 36px;
	font-size: 16px;
	color: #666666;
	padding: 0px 5px 15px 5px;
	margin: 0px;
}


/*频道头部导航公共样式*/
.topnav {
	margin: 0px auto;
	height: 30px;
	line-height: 30px;
	background: #fefefe;
	overflow: hidden;
	border-bottom: 1px #c6c6c6 solid;
}

.topnav ul {
	width: 1000px;
	margin: 0 auto;
	color: #c6c6c6;
	list-style: none;
}

.topnav li {
	float: left;
	padding-right: 4px;
	font-size: 13px;
	margin: 0px 2px;
}

.topnav li a {
	color: #828282;
	text-decoration: none;
}

.topnav li a:hover {
	text-decoration: underline;
}

/*频道尾部公共样式*/
.w1000 {
	width: 1000px;
	margin: 0 auto;
}

.bottom {
	width: 100%;
	min-width: 1100px;
	height: 100px;
	line-height: 26px;
	overflow: hidden;
	font-size: 12px;
	color: #000;
	text-align: center;
	padding: 70px 0px 0px 0px;
	margin: 0px auto;
	border-top: 2px solid #d44811;
}

.bottom a {
	color: #000;
	text-decoration: none;
}

.bottom a:hover {
	color: #F00;
}
.swiper-container3 .swiper-slide .pic {
	/* width: 220px; */
	height: 134px;
	margin-bottom: 10px;
	overflow: hidden;
	cursor: pointer;
	background: #ffe5e5;
	border-radius: 6px;
}

.tuijian {
	margin-top: 20px;
	margin-bottom: 18px;
}

.swiper-container3 .swiper-slide .pic img {
	width: 100%;
}
.swiper-container3 .info a {
	text-decoration: none;
	color: #333;
	font-size: 16px;
	overflow: hidden;
	line-height: 24px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.list-info .list-left {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 10px 10px;
	position: relative;
	width: 100%;
}
.list-info .left .list-item {
	margin-bottom: 30px;
	overflow: hidden;
}
.list-info .left .list-item .item-text a {
	text-decoration: none;
	font-size: 18px;
	color: #333;
	line-height: 30px;
}
.list-info .left .list-item .item-pic {
	width: 220px;
	height: 130px;
	margin-right: 20px;
	border-radius: 8px;
	overflow: hidden;
	float: left;
}

.list-info .left .list-item .item-pic a {
	height: 146px;
	overflow: hidden;
	width: 260px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.list-info .left .list-item .item-pic img {
	width: 260px;
	height: auto;
	transition: all 0.7s;
}

.list-info .left .list-item .item-text {
	font-size: 20px;
	line-height: 30px;
}

.list-info .left .list-item .item-text .time {
	display: block;
	font-size: 16px;
	color: #666;
	margin-top: 10px;
}
.swiper-container7 .swiper-slide .pic img {
	width: 100%;
	height: 100%;
	transition: all 0.6s;
}

.swiper-container7 .swiper-slide .info {
	position: absolute;
	bottom: 0;
	color: #fff;
	width: 100%;
	background: linear-gradient(180deg, transparent, rgba(0,0,0,0.6) 90%);
	background-size: 100% 100%;
	padding-left: 20px;
	line-height: 125px;
	font-size: 16px;
	margin: 0;
	height: 100px;
}
.swiper-container7 .swiper-slide .info a {
	color: #fff;
	font-size: 17px;
	text-decoration: none;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	display: block;
}
.swiper-container7 .swiper-pagination {
	text-align: right;
	bottom: 19px;
	box-sizing: border-box;
	padding-right: 12px;
}

.swiper-container7 .swiper-slide-item {
	display: block;
}
.potip {
	position: absolute;
	top: 40px;
	left: 30px;
	width: 40px !important;
	height: auto !important; 
}
nav .main ul:nth-child(2)::before {
	content: "";
	position: absolute;
	background: #fff;
	width: 1px;
	height: 50px;
	right: -20px;
	top: 10px;
	display: none;
}
nav .main ul:nth-child(2)::after {
	content: "";
	position: absolute;
	background: #fff;
	width: 1px;
	height: 50px;
	left: -20px;
	top: 10px;
	display: none;
}
.swiper-container1{
	width: 100%;
}
.swiper-container1 .swiper-pagination{
	max-width: 100%;
	text-align: right;
	 bottom: 19px;
	 box-sizing: border-box;
	 padding-right: 12px;
	 width: 130px;
	 position: absolute;
	 right: 0px;
	 left: inherit;
	 z-index: 2;
}
nav {
    background-color: #326cc1;
}
nav .main {
    background-color: #326cc1;
}
.bottom {
    border-top: 2px solid #326cc1;
}